=== debian/changelog ===
kio-admin (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1024716)

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 23 Nov 2022 21:31:32 +0100
