=== debian/control ===
Source: kio-admin
Section: kde
Priority: optional
Maintainer: Aurélien COUDERC <coucouf@debian.org>
Rules-Requires-Root: no
Build-Depends: cmake (>= 3.22~),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               extra-cmake-modules (>= 5.98.0~),
               gettext,
               libkf5auth-dev,
               libkf5codecs-dev,
               libkf5coreaddons-dev,
               libkf5i18n-dev (>= 5.98.0~),
               libkf5jobwidgets-dev,
               libkf5kio-dev (>= 5.98.0~),
               libkf5service-dev,
               libkf5solid-dev,
               libpolkit-qt5-1-dev,
               qtbase5-dev (>= 5.15.0~),
Standards-Version: 4.6.1
Homepage: https://invent.kde.org/system/kio-admin
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kio-admin
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kio-admin.git

Package: kio-admin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: manage files as administrator using the admin:// KIO protocol
 kio-admin implements the admin:// protocol which gives administrative access
 to the entire system. This is achieved by talking, over D-Bus, with a
 root-level helper binary that in turn uses existing KIO infrastructure to run
 file:// operations in root-scope.
 .
 Simply put: admin:// is exactly like file:// but redirected over D-Bus to gain
 administrative privileges.
