## kio-admin 23.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,13 +2,20 @@
 # SPDX-FileCopyrightText: 2022 Harald Sitter <sitter@kde.org>
 
 cmake_minimum_required(VERSION 3.22)
-project(kio-admin VERSION 1.0)
+
+# KDE Application Version, managed by release script
+set(RELEASE_SERVICE_VERSION_MAJOR "23")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
+set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
+
+project(kio-admin VERSION ${RELEASE_SERVICE_VERSION})
 
 set(CMAKE_CXX_STANDARD 20)
 set(QT_MIN_VERSION "5.15.0")
-set(KF5_MIN_VERSION "5.98.0")
+set(KF_MIN_VERSION "5.98.0")
 
-find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
+find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake")
 
 include(FeatureSummary)
@@ -25,7 +32,7 @@
 include(KDEGitCommitHooks)
 
 find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Core)
-find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS KIO I18n)
+find_package(KF${QT_MAJOR_VERSION} ${KF_MIN_VERSION} REQUIRED COMPONENTS KIO I18n)
 find_package(PolkitQt${QT_MAJOR_VERSION}-1 REQUIRED)
 
 add_subdirectory(src)
