=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kio-admin
 Section: kde
 Priority: optional
-Maintainer: Aurélien COUDERC <coucouf@debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Aurélien COUDERC <coucouf@debian.org>
 Rules-Requires-Root: no
 Build-Depends: cmake (>= 3.22~),
                debhelper-compat (= 13),
@@ -20,8 +21,8 @@
                qtbase5-dev (>= 5.15.0~),
 Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/system/kio-admin
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kio-admin
-Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kio-admin.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kio-admin
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kio-admin
 
 Package: kio-admin
 Architecture: any
