=== debian/watch ===
version=4

opts=repack,pgpsigurlmangle=s/$/.sig/ https://download.kde.org/stable/@PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
