## kio-admin 24.12.0

=== debian/changelog ===
kio-admin (24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Dec 2024 22:41:42 +0100

kio-admin (24.08.2-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 12:44:42 +0100

kio-admin (24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Added myself to the uploaders, made the Team the maintainer instead
    of myself.
  * Add upstream metadata.
  * kio-admin is now part of KDE Gear releases, adapt packaging
    accordingly.
  * Refresh upstream metadata.
  * Add/update Heiko Becker in upstream signing keys.
  * New upstream release (24.08.2).
  * Build against Qt6 / KF6, update build-deps and deps with the info
    from cmake.
  * Switch to kf6 debhelper build sequence.
  * Bump Standards-Version to 4.7.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 04 Nov 2024 01:17:09 +0100
