=== debian/control ===
--- 
+++ 
@@ -9,11 +9,15 @@
                cmake (>= 3.22~),
                extra-cmake-modules (>= 5.98.0~),
                gettext,
+               libkf5i18n-dev (>= 5.98.0~),
+               libkf5kio-dev (>= 5.98.0~),
                libkf6i18n-dev (>= 5.98.0~),
                libkf6kio-dev (>= 5.98.0~),
+               libpolkit-qt5-1-dev,
                libpolkit-qt6-1-dev,
                qt6-base-dev (>= 5.15.0~),
-Standards-Version: 4.7.0
+               qtbase5-dev (>= 5.15.0~),
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/system/kio-admin
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kio-admin
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kio-admin.git
