## kio-admin 25.08.1+p24.04+vstable+git20250912.2138

=== debian/changelog ===
kio-admin (25.08.1+p24.04+vstable+git20250912.2138-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 Sep 2025 21:38:26 +0000

kio-admin (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:45:48 +0000
