## kio-admin 25.08.1+p24.04+vunstable+git20251003.1339

=== debian/changelog ===
kio-admin (25.08.1+p24.04+vunstable+git20251003.1339-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 13:39:16 +0000
