## kio-admin 25.08.2+p24.04+vstable+git20251015.1248

=== debian/changelog ===
kio-admin (25.08.2+p24.04+vstable+git20251015.1248-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:48:41 +0000

kio-admin (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:18:18 +0000
