=== debian/control ===
Source: kio-admin
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-ki18n-dev,
               kf6-kio-dev,
               libpolkit-qt6-1-dev,
               pkg-kde-tools-neon,
               qtbase5-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/system/kio-admin
Vcs-Git: https://invent.kde.org/neon/neon-packaging/kio-admin.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/kio-admin
Maintainer: Neon CI <neon@kde.org>

Package: kio-admin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Enables administrative access for KIO-enabled applications
 KIO Admin is a KIO worker plugin that enables KIO-aware applications
 (such as Dolphin, Kate or Gwenview) to access files as
 administrator/root.
