## kio-admin 25.08.2+p24.04+vstable+git20251019.0149

=== debian/changelog ===
kio-admin (25.08.2+p24.04+vstable+git20251019.0149-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 01:49:53 +0000
