=== debian/changelog ===
kio-admin (25.08.2+p24.04+vunstable+git20251020.1230-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 12:30:23 +0000
