## kio-admin 25.08.3+p24.04+vunstable+git20251206.0803

=== debian/changelog ===
kio-admin (25.08.3+p24.04+vunstable+git20251206.0803-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 08:03:27 +0000
