## kio-admin 25.12.0+p24.04+vstable+git20251208.1129

=== debian/changelog ===
kio-admin (25.12.0+p24.04+vstable+git20251208.1129-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 11:29:35 +0000
