## kio-admin 25.12.0+p24.04+vstable+git20251231.0346

=== debian/changelog ===
kio-admin (25.12.0+p24.04+vstable+git20251231.0346-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 03:46:17 +0000
