## kio-admin 25.12.0+p24.04+vstable+git20260102.1201

=== debian/changelog ===
kio-admin (25.12.0+p24.04+vstable+git20260102.1201-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 02 Jan 2026 12:01:58 +0000
