## kio-admin 25.12.1+p24.04+vstable+git20260116.1105

=== debian/changelog ===
kio-admin (25.12.1+p24.04+vstable+git20260116.1105-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 11:05:02 +0000
