## kio-admin 25.12.1+p24.04+vstable+git20260130.1031

=== debian/changelog ===
kio-admin (25.12.1+p24.04+vstable+git20260130.1031-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 10:31:55 +0000
