=== debian/changelog ===
kio-admin (25.12.1+p24.04+vunstable+git20260122.1423-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 14:23:50 +0000
