## kio-admin 25.12.1+p24.04+vunstable+git20260201.0758

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # SPDX-License-Identifier: BSD-3-Clause
 # SPDX-FileCopyrightText: 2022 Harald Sitter <sitter@kde.org>
 
-add_definitions(-DTRANSLATION_DOMAIN=\"kio5_admin\")
+add_definitions(-DTRANSLATION_DOMAIN=\"kio6_admin\")
 
 add_subdirectory(fileaction)
 add_subdirectory(helper)
@@ -28,7 +28,14 @@
     renamecommand
     statcommand)
 
-kcoreaddons_add_plugin(admin SOURCES worker.cpp dbustypes.cpp ${admin_SRCS} INSTALL_NAMESPACE "kf${QT_MAJOR_VERSION}/kio")
-target_link_libraries(admin KF${QT_MAJOR_VERSION}::KIOCore)
+ecm_qt_declare_logging_category(admin  HEADER kioadmin_debug.h IDENTIFIER KIOADMIN_LOG CATEGORY_NAME org.kde.kio.admin)
+
+kcoreaddons_add_plugin(admin SOURCES  kioadmin_debug.cpp worker.cpp dbustypes.cpp ${admin_SRCS} INSTALL_NAMESPACE "kf6/kio")
+target_link_libraries(admin
+    PUBLIC KF6::KIOCore
+    PRIVATE atomic
+    PolkitQt6-1::Core
+    Qt::Core
+    Qt::DBus)
 set_target_properties(admin PROPERTIES OUTPUT_NAME "admin")
-set_target_properties(admin PROPERTIES LIBRARY_OUTPUT_DIRECTORY "${CMAKE_BINARY_DIR}/bin/kf${QT_MAJOR_VERSION}/kio")
+set_target_properties(admin PROPERTIES LIBRARY_OUTPUT_DIRECTORY "${CMAKE_BINARY_DIR}/bin/kf6/kio")
